h1{
	font-family:arial,"Times New Roman",sans-serif;
	font-style:italic;
	font-size:40px;
	text-align:center;
}

h2{
	font:30px verdana italic bold;
	text-indent:20px;
}

h2.azul{color:blue}

h2.vermelho{color:red}

#teste{
	font-size:25px;
	font-weight:bold;
	color:green;
}